Bug 128164 - [PATCH] textproc/p5-XML-DOM-XPath: update to 0.14
Summary: [PATCH] textproc/p5-XML-DOM-XPath: update to 0.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-16 22:30 UTC by Yen-Ming Lee
Modified: 2008-10-18 04:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-DOM-XPath-0.14.patch (1.57 KB, patch)
2008-10-16 22:30 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2008-10-16 22:30:00 UTC
- Update to 0.14

Port maintainer (mauricio@arareko.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-10-16 22:30:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-10-16 22:30:11 UTC
Maintainer of textproc/p5-XML-DOM-XPath,

Please note that PR ports/128164 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128164

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-10-16 22:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2008-10-18 03:21:20 UTC
Patch works fine. Approved. Thanks! :)




----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Thursday, October 16, 2008 4:30:11 PM
Subject: Re: ports/128164: [PATCH] textproc/p5-XML-DOM-XPath: update to 0.14

Maintainer of textproc/p5-XML-DOM-XPath,

Please note that PR ports/128164 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128164

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Edwin Groothuis freebsd_committer 2008-10-18 03:27:06 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Yen-Ming Lee freebsd_committer 2008-10-18 04:18:29 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 7 dfilter service freebsd_committer 2008-10-18 04:18:41 UTC
leeym       2008-10-18 03:18:27 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-DOM-XPath Makefile distinfo 
  Log:
  - update to 0.14
  
  PR:             128164
  Submitted by:   leeym
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +3 -4      ports/textproc/p5-XML-DOM-XPath/Makefile
  1.6       +3 -3      ports/textproc/p5-XML-DOM-XPath/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"